The Madworl error.....

Discussion in 'Wii - Backup Loaders' started by jazvdb, Aug 11, 2009.

  1. jazvdb
    OP

    jazvdb GBAtemp Advanced Fan

    Member
    835
    0
    Jul 22, 2009
    United States
    In front of computer...
    YES I"VE LOOKED THZROUGH THE FORUMS AND GOOGLE.....

    Okay i've got a 41.U wii, and i have Neogamma r7 and r4...
    I've installed the three required isos that was said to be needed to play the game..

    but then i still get a black screen or a timeout...?

    help

    EDIT;
    game is PAL in a NTSC wii (duh)
    and i also tried installing rev8
     
  2. jazvdb
    OP

    jazvdb GBAtemp Advanced Fan

    Member
    835
    0
    Jul 22, 2009
    United States
    In front of computer...
    no one please?
     
  3. Dr. Clipper

    Dr. Clipper GBAtemp Addict

    Member
    2,487
    1
    Aug 28, 2007
    Play around with the force video options.
     
  4. jazvdb
    OP

    jazvdb GBAtemp Advanced Fan

    Member
    835
    0
    Jul 22, 2009
    United States
    In front of computer...
    still gives timeout [​IMG]
     
  5. Retrievil

    Retrievil GBAtemp Fan

    Member
    360
    8
    Jul 6, 2006
    Canada
    Vancouver
    2 problems I see here.

    First off. Get the NTSC version.
    Second, you only need to install those 3 ios if you were trying to play Madworld on a Wii with system menu 3.2. If you are on 4.1 there was no need to install them. Maybe those 3 3.4 ios files are what are causing the problem? Did you install them before you tried playing it or after?

    If you installed them before I'd say that is the problem. If you installed them after then it's probably a PAL->NTSC problem. Not every PAL game will work on an NTSC Wii.
     
  6. jazvdb
    OP

    jazvdb GBAtemp Advanced Fan

    Member
    835
    0
    Jul 22, 2009
    United States
    In front of computer...
    is there any other fix other than re-downloading?